/* ------------------------------------------- Custom Code - Poprawki */
body.search {
    background-image: url('/wp-content/uploads/2021/02/promocja-artystow.png');
}

/* Social Menu */
.social-menu-container ul,
.social-menu-container li {
    display: flex;
    align-items: center;
    justify-content: center;
}

.social-menu-container li {
    margin: 0 10px;
}

.social-menu-container li.lang-item a {
    display: flex;
}

.lang-menu-container li.lang-item a:before {
    content: '';
    background-image: url('/wp-content/uploads/2021/09/gb-flag.png');
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    min-width: 20px;
    display: inline-block;
    height: 20px;
    margin-left: 15px;
    visibility: visible;
}

.error-404-page-background {
    background-image: url('/wp-content/uploads/2021/04/error404-bg-1568x882.png');
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 882px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.error-404-page-card {
    display: flex;
    text-align: center;
    background-color: #000;
    width: 70%;
    justify-content: center;
    padding: 40px 0px;
}

.error-404-page-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    line-height: 1.5;
}

.error-404-page-content h2 {
    flex: 100%;
    color: #fff;
    font-size: 40px;
}

.error-404-page-content p {
    flex: 100%;
    color: #fff;
    font-size: 33px;
}

.error-404-page-content a {
    flex: 100%;
    color: #fff;
    font-size: 25px;
    transition: 0.3s ease;
    max-width: 300px;
    background-color: #CB2727;
    padding: 10px 0px;
    margin-top: 10px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-weight: 600;
}

@media (max-width: 991px) {
    .error-404-page-content h2 {
        font-size: 32px;
    }

    .error-404-page-content p {
        font-size: 25px;
    }

    .error-404-page-content a {
        font-size: 20px;
    }
}

@media (max-width: 676px) {
    .error-404-page-background {
        height: 500px;
    }
}

.lang-menu-wrapper {
    display: flex;
}

.lang-menu-container li.lang-item-es a:before {
    content: '';
    background-image: url('/wp-content/uploads/2021/11/es-flag.png');
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    min-width: 20px;
    display: inline-block;
    height: 20px;
    visibility: visible;
}

.lang-menu-container li.lang-item-br a:before {
    content: '';
    background-image: url('/wp-content/uploads/2021/11/br-flag.png');
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    min-width: 20px;
    display: inline-block;
    height: 20px;
    visibility: visible;
}

#colophon.site-footer .social-menu-container li.lang-item a:before {
    border-radius: 0;
}

/* Search in Menu */
@media screen and (min-width: 1280px) {
    .is-popup-search-form form {
        max-width: 50%;
    }
}

@media screen and (max-width: 1080px) {
    #partner-menu-list .astm-search-menu {
        display: none;
    }
}

.astm-search-menu.is-menu.menu-item a {
    margin-left: 5px;
}

#top-bar #partner-menu-list {
    display: flex;
}

#top-bar .search-icon-path {
    fill: #fff;
}

#top-bar .astm-search-menu {
    transition-duration: 0.3s;
}

#top-bar .astm-search-menu:hover {
    transform: scale(1.1);
}

/* HomePage - Slider */
#top-slider .nextend-arrow img {
    filter: invert(100%) !important;
}

.n2-ss-widget.n2-ss-control-bullet.n2-ow-all.n2-ss-control-bullet-horizontal {
    --widget-offset: 80px;
}

@media screen and (max-width: 1280px) {
    body.home .n2-ss-widget.n2-ss-control-bullet.n2-ow-all.n2-ss-control-bullet-horizontal {
        --widget-offset: 100px !important;
    }
}

@media screen and (max-width: 1000px) {
    body.home .n2-ss-widget.n2-ss-control-bullet.n2-ow-all.n2-ss-control-bullet-horizontal {
        --widget-offset: 140px !important;
    }
}

/* HomePage - O nas */
.mobile-photo {
    display: none;
}

.mobile-photo,
.mobile-photo img {
    height: 100vh;
}

.mobile-photo img {
    object-fit: cover;
}

/* HomePage - Testimonials */
#front-content #recommendations .title h3 {
    padding-top: 15px;
}

.recommendations {
    overflow: hidden;
    position: relative;
}

#recommendations .strong-view.controls-style-buttons2:not(.rtl) .wpmslider-next::before {
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}

#recommendations .wpmtst-testimonial-image.testimonial-image img {
    min-height: 165px !important;
    object-fit: cover;
}

body.home .testimonials-content {
    margin-top: 8px;
}

body.home .testimonials-content p {
    height: 170px;
    font-size: 15px;
    line-height: 18px;
}

#recommendations .wpmtst-testimonial-field.testimonial-field.testimonial-name,
#recommendations .wpmtst-testimonial-field.testimonial-field.testimonial-company,
#recommendations .testimonials-content p {
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
}

#recommendations .testimonials-content p {
    font-weight: 200;
}

#recommendations .wpmtst-testimonial-field.testimonial-field.testimonial-name {
    font-size: 24px;
}

@media screen and (max-width: 860px) {
    #recommendations .wpmslider-controls.wpmslider-has-controls-direction {
        top: 33%;
    }

    #recommendations .wpmtst-testimonial-content.testimonial-content {
        justify-content: flex-end;
        width: 100%;
    }

    #recommendations .testimonial-author {
        right: auto;
    }

    #recommendations .testimonials-content p::before {
        left: auto;
        right: 250px;
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
    }

    #recommendations .wpmtst-testimonial-field.testimonial-field.testimonial-name,
    #recommendations .wpmtst-testimonial-field.testimonial-field.testimonial-company {
        margin-left: 0;
    }

    #recommendations .wpmtst-testimonial-image.testimonial-image {
        margin-left: 100%;
        max-width: 100%;
        width: 100%;
    }

    .wpmtst-testimonial-image.testimonial-image img {
        max-width: 160px !important;
    }

    #recommendations .wpmtst-testimonial-image.testimonial-image {
        margin-left: 100%;
    }
}

@media screen and (max-width: 800px) {
    #recommendations .wpmtst-testimonial.testimonial.excerpt.t-slide {
        margin-right: 0;
    }
}

@media screen and (max-width: 680px) {
    #front-content #recommendations .title {
        margin: 6px auto 50px auto !important;
    }

    #recommendations .wpmtst-testimonial-image.testimonial-image {
        min-width: 100%;
        width: 100%;
        display: flex;
        justify-content: flex-end;
    }

    .wpmtst-testimonial-image.testimonial-image img {
        right: 0;
    }

    #recommendations .wpmtst-testimonial-field.testimonial-field.testimonial-name {
        font-size: 17px;
    }

    #recommendations .wpmtst-testimonial-field.testimonial-field.testimonial-company {
        font-size: 11px;
    }

    #recommendations .wpmtst-testimonial-image.testimonial-image img {
        margin-right: 20px;
    }
}

@media screen and (max-width: 620px) {
    #front-content #recommendations {
        padding: 15% 0;
    }
}

@media screen and (max-width: 600px) {
    .testimonials-content p::before {
        left: 220px;
    }

    #recommendations .testimonials-content p::before {
        right: 150px;
    }
}

@media screen and (max-width: 500px) {
    .wpmtst-testimonial-image.testimonial-image img {
        right: 0;
    }
}

/* Serie - Zdjęcia Główne i nakładki ikon */
body.post-type-archive-serie article .single-artist .series-thumbnail {
    width: calc(100% + 1px);
}

body.home .single-artist,
body.post-type-archive-serie .single-artist {
    position: relative;
}

body.home .series-icon,
body.post-type-archive-serie .series-icon {
    position: absolute;
    max-width: 90px;
    height: 100%;
    left: 15px;
    z-index: 99;
    opacity: 0.75;
}

body.home .series-icon>div,
body.post-type-archive-serie .series-icon>div {
    display: flex;
    position: relative;
    height: 100%;
}

body.home .series-icon .top-left,
body.post-type-archive-serie .series-icon .top-left {
    top: 15px;
    align-items: flex-start;
}

body.home .series-icon .bottom-left,
body.post-type-archive-serie .series-icon .bottom-left {
    bottom: 15px;
    align-items: flex-end;
    height: 100%;
}

.carousel-icon {
    position: absolute;
    max-width: 90px;
    height: 100%;
    right: 15px;
    z-index: 99;
    opacity: 0.75;
}

.carousel-icon img {
    max-width: 60px;
    opacity: 0.75;
    height: auto !important;
}

body.home .carousel-icon>div,
body.post-type-archive-serie .carousel-icon>div {
    display: flex;
    position: relative;
    height: 100%;
}

body.home .carousel-icon .top-right,
body.post-type-archive-serie .carousel-icon .top-right {
    top: 15px;
    align-items: flex-start;
}

body.home .carousel-icon .bottom-right,
body.post-type-archive-serie .carousel-icon .bottom-right {
    bottom: 15px;
    align-items: flex-end;
}

body.home .series-icon,
body.home .carousel-icon {
    top: 0;
}

body.home .single-series .series-icon img {
    height: auto !important;
    max-width: 40px;
}

@media screen and (max-width: 1000px) {

    body.home .series-icon,
    body.home .carousel-icon,
    body.post-type-archive-serie .series-icon,
    body.post-type-archive-serie .carousel-icon {
        max-width: 60px;
    }

    body.home .single-series .series-icon img {
        max-width: 30px;
    }

    .partner-panel li a {
        padding: 5px 10px !important;
    }
}

@media screen and (max-width: 680px) {

    body.home .series-icon,
    body.home .carousel-icon,
    body.post-type-archive-serie .series-icon,
    body.post-type-archive-serie .carousel-icon {
        max-width: 30px;
    }

    body.home .single-series .series-icon img {
        max-width: 30px;
    }

    body.home .carousel-icon {
        display: none;
    }
}

@media screen and (max-width: 520px) {
    body.home .single-series .series-icon img {
        max-width: 18px;
    }
}

body.post-type-archive-serie article .single-artist:nth-child(2n) .artist-icon {
    left: auto;
    right: 15px;
}

body.post-type-archive-serie article .single-artist .series-thumbnail .series-icon img,
body.post-type-archive-serie article .single-artist .series-thumbnail .carousel-icon img {
    min-height: auto;
    max-height: auto;
    height: auto;
}

/* Podstrona Partnerzy */
.partner-icon {
    position: absolute;
    top: 15px;
    left: 15px;
}

.partner-icon img {
    max-width: 50px;
    height: auto;
    max-height: auto;
}

/* Podstrona Kontakt */
.wpcf7 form .wpcf7-response-output {
    border: none;
}

#mapa-google,
#mapa-google iframe {
    height: 700px;
    max-height: 700px !important;
}

#mapa-google .wp-tab-iframe-container {
    padding-bottom: 0px;
}

body.page-template-contact #mapa-google iframe {
    padding-bottom: 200px;
}

@media screen and (min-width: 1200px) {
    body.page-template-contact .entry-content .container {
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
    }

    body.page-template-contact .entry-content .container #contact-form {
        width: 50%;
        padding: 30px 30px 15px 30px;
        background: #ffffff;
    }

    body.page-template-contact .entry-content .container #contact-form .sp-tab__nav-tabs .sp-tab__nav-link {
        min-width: unset;
    }

    body.page-template-contact .entry-content .container .contact-info {
        position: absolute;
        padding: 50px 0 0 0;
    }
}

@media screen and (max-width: 680px) {

    body.page-template-contact #mapa-google,
    body.page-template-contact #mapa-google iframe {
        padding-bottom: 25px;
    }

    .contact-info {
        padding-bottom: 80px;
    }
}

/* Podstrona Panel Partnera */
.tml.tml-login form {
    padding: 50px;
    margin: 30px 0 100px 0;
    background: #000000;
}

.tml .tml-field {
    background: #ffffff;
    border: none;
    color: #000;
}

.tml .tml-label {
    color: #fff;
    text-transform: uppercase;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
}

.tml-button {
    color: #fff;
    background: #cb272b;
    text-transform: uppercase;
    font-size: 16px;
    padding: 10px;
    border: none;
    font-family: 'Montserrat', sans-serif;
    transition-duration: 0.3s;
}

.tml-button:hover,
.tml-button:active,
.tml-button:focus {
    color: #000;
    background: #ffffff;
}

@media screen and (max-width: 680px) {
    .tml.tml-login form {
        padding: 30px 20px;
    }

    .tml .tml-label {
        font-size: 14px;
    }

    .tml-field-wrap.tml-submit-wrap {
        text-align: center;
    }
}

/* Podstrona Lost Password */
body.tml-action-lostpassword {
    background-color: #000000;
}

.tml.tml-lostpassword {
    margin: 300px 50px;
}

.tml.tml-lostpassword form {
    max-width: 800px;
    margin: 50px auto;
}

/* Wyniki wyszukiwania */
.is-form-style.is-form-style-3 input.is-search-input {
    color: #000;
}

body.search.search-results .search-result-count {
    margin-top: 100px;
    margin-bottom: 50px;
}

body.search.search-results article {
    padding: 0;
    height: 300px;
}

@media screen and (max-width: 1400px) {
    body.search.search-results article {
        padding: 0;
    }
}

body.search.search-results article {
    width: 100%;
    max-width: 100%;
    height: auto;
    display: flex;
}

body.search.search-results article:hover {
    transform: scale(1.02);
}

body.search.search-results article .entry-content {
    position: relative;
    top: 0;
    display: flex;
    flex-direction: column;
}

body.search.search-results article .post-thumbnail,
body.search.search-results article .post-thumbnail img {
    max-width: 250px !important;
    min-width: 250px;
    min-height: 250px;
    object-fit: cover;
}

body.search.search-results article .entry-content {
    min-height: 250px;
}

body.search.search-results article .search-results-link {
    width: 100%;
    background: #cb272b;
    text-align: right;
    padding: 15px;
    position: absolute;
    bottom: 0;
}

body.search.search-results article .search-results-link a {
    color: #fff;
}

/* Footer SubMenu */
#menu-footer-menu {
    overflow: hidden;
}

#menu-footer-menu li {
    overflow: hidden;
}

#menu-footer-menu .sub-menu-toggle {
    display: inline-block;
    background: transparent;
    border: none;
}

#menu-footer-menu .sub-menu-toggle:before {
    content: '\f078';
    font-family: FontAwesome;
    margin-left: 10px;
    color: #fff;
}

#menu-footer-menu .sub-menu-toggle.expanded:before {
    content: '\f077';
}

#menu-footer-menu li .sub-menu {
    margin-top: -100%;
    transition-duration: 0.3s;
}

#menu-footer-menu li .sub-menu.expanded {
    display: block;
    transition-delay: 0.5s;
    margin-top: 0;
    margin: 10px 0 10px 20px;
}

/* Icons */
#partner-menu-list a:after,
body.page-template-faq .fa-plus:before,
body.page-template-faq .fa-minus::before {
    font-family: FontAwesome;
}

/* RWD */
@media screen and (max-width: 1080px) {

    /* Mobile Menu */
    .mobile-container #social-menu-list {
        display: flex;
        align-items: flex-start;
    }

    .mobile-container .social-menu-container li a::before {
        display: flex;
        align-items: center;
    }

    .mobile-container .lang-menu-container li a::before {
        display: flex;
        align-items: center;
        margin: 10px;
    }

    .mobile-container .lang-menu-container li.lang-item a::before {
        min-width: 30px;
    }

    .mobile-container .lang-menu-container li.lang-item-es a::before {
        min-width: 30px;
    }

    .lang-menu-wrapper {
        margin-top: 20px;
    }

    .mobile-container .lang-menu-container li.lang-item-br a::before {
        min-width: 30px;
    }
}

@media screen and (max-width: 680px) {

    /* Mobile Menu */
    .mobile-container #social-menu-list {
        display: flex;
        align-items: flex-start;
    }

    .mobile-container .social-menu-container li a::before {
        display: flex;
        align-items: center;
    }

    .mobile-container .social-menu-container li.lang-item a::before {
        min-width: 30px;
    }

    /* HomePage - O nas */
    #front-content #about-us {
        padding: 0;
    }

    body.home #front-content #about-us .content {
        max-width: 100%;
    }

    .mobile-photo {
        display: block;
    }

    #front-content .content .opis-mobile {
        padding: 3% 6% 6% 6%;
    }

    /* HomePage - Nasi Twórcy */
    #front-content #our-artists .title {
        top: 25px;
    }

    /* Footer */
    #colophon.site-footer {
        z-index: 999;
    }

    #colophon .container .widget-area section {
        margin: 20px 0;
    }

    #colophon .widget-area .widget.widget_black_studio_tinymce p,
    #colophon .widget-area .widget.widget_black_studio_tinymce a,
    #colophon .widget_nav_menu li a {
        font-size: 16px;
        line-height: 24px;
    }

    #colophon .widget-area h6 {
        font-size: 14px;
        line-height: 20px;
    }

    #colophon.site-footer .site-name li a::before {
        align-items: flex-start;
    }
}

#our-team .headline_on_aboutus {
    background: rgba(0, 0, 0, 0.75);
    padding: 0;
    margin: 50px 0;
    font-size: 34px;
    position: relative;
    color: #fff;
    text-transform: uppercase;
    font-weight: 300;
    text-align: center;
}

#our-team h4::before,
#our-team h4::after {
    display: none;
}

.content-area .post-thumbnail img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.wpcf7-spinner {
    position: absolute;
    right: 0;
    bottom: 0;
    margin: 0;
}

.wpcf7 form .wpcf7-response-output {
    margin: 15px 0 0 0;
    padding: 0;
}

/* poprawki 19.11.2021 */
#top-bar {
    align-items: flex-start;
}

#top-bar .partner-panel li a {
    padding: 10px 30px 10px 10px;
    margin: -10px 30px 0 22px;
    border-radius: 0 0 7px 7px;
    position: relative;
}

#top-bar .partner-panel li a::before,
#top-bar .partner-panel li a::after {
    width: 12px;
    height: 12px;
    transition: 300ms;
    content: '';
    position: absolute;
    right: 10px;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 2;
    background-size: contain;
}

#top-bar .partner-panel li a::before {
    background-image: url('img/login-white.png');
    opacity: 1;
}

#top-bar .partner-panel li a::after {
    background-image: url('img/login-black.png');
    opacity: 0;
}

#top-bar .partner-panel li a:hover::before {
    opacity: 0;
}

#top-bar .partner-panel li a:hover::after {
    opacity: 1;
}

#top-bar .lang-menu ul#lang-menu-list.lang-menu-wrapper li {
    width: 20px;
    height: 20px;
    margin-left: 20px;
    margin-top: -3px;
}

#top-bar .lang-menu ul#lang-menu-list.lang-menu-wrapper li:first-child {
    margin-left: 0;
}

#top-bar .lang-menu ul#lang-menu-list.lang-menu-wrapper li a {
    font-size: 0;
    width: 100%;
    height: 100%;
}

#top-bar .lang-menu ul#lang-menu-list.lang-menu-wrapper li a::before {
    margin-left: 0;
    width: 100%;
    height: 100%;
}

.googlesearch {
    display: none;
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.95);
    z-index: 999;
}

form.searchform2k21 {
    width: 80vw;
    min-width: 290px;
    height: 60px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    overflow: hidden;
}

form.searchform2k21.nawynikach {
    width: 100%;
    display: block;
    position: relative;
    padding: 30px;
    height: 120px;
    background-color: #000;
}

form.searchform2k21 input.wpisz {
    width: calc(100% - 100px);
    height: 100%;
    float: left;
    display: block;
    font-size: 18px;
    color: #fff;
    background-color: transparent;
    appearance: none;
    -webkit-appearance: none;
    border: none;
    border-radius: 0;
    border-bottom: solid 2px #fff;
}

form.searchform2k21 input.szukaj {
    width: 100px;
    float: left;
    height: 100%;
    display: block;
    font-size: 18px;
    background-color: #fff;
    color: #000;
    appearance: none;
    -webkit-appearance: none;
    border: none;
    border-radius: 0;
    transition: 300ms;
    text-transform: uppercase;
}

form.searchform2k21 input.szukaj:hover {
    background-color: #cb272b;
    color: #fff;
}

.googlesearch .close {
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 30px;
    right: 30px;
    transition: 300ms;
    cursor: pointer;
}

.googlesearch .close::before,
.googlesearch .close::after {
    display: block;
    width: 100%;
    height: 4px;
    transition: 300ms;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    content: '';
    background-color: #fff;
    margin: auto;
}

.googlesearch .close::after {
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.googlesearch .close::before {
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.googlesearch .close:hover {
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

div.opengooglesearch {
    width: 14px;
    height: 14px;
    margin-right: 13px;
    background-image: url('img/search.svg');
    background-size: contain;
    transition: 300ms;
    margin-left: 20px;
    cursor: pointer;
    background-repeat: no-repeat;
}

div.opengooglesearch:hover {
    opacity: 0.5;
}

#mobile-container .social-menu-container {
    margin: 0;
}

#mobile-container .social-menu-container li {
    margin: 15px;
}

#mobile-container .social-menu-container li a {
    font-size: 0;
    line-height: 0;
    margin: 0 15px;
}

@media (max-width: 1080px) {
    div.opengooglesearch {
        margin: 15px 30px;
        width: 20px;
        height: 20px;
        display: flex;
    }
}

@media (max-width: 767px) {
    #mobile-container .social-menu-container li {
        margin: 10px 0;
    }

    div.opengooglesearch {
        margin: 10px 15px;
    }
}

.search_wynik:hover .entry-title {
    left: 0 !important;
}

body.search.search-results article:hover {
    transform: scale(1) !important;
}

.navigation.pagination {
    text-align: center;
}

.navigation.pagination span,
.navigation.pagination a,
.navigation.pagination p {
    color: white;
}

.navigation.pagination span.current,
.navigation.pagination a.current,
.navigation.pagination p.current {
    font-weight: bold;
}

.single-artist-category {
    z-index: 9 !important;
    background-color: #cb272b;
}

.single-artist-category a {
    color: #fff !important;
}

.listing-item .image img {
    width: 100%;
    height: auto;
    max-width: unset;
    max-height: unset;
    object-fit: unset;
    transition-duration: 0.3s;
    min-width: unset;
    min-height: unset;
}

body.search.search-results article.search_wynik2021 {
    display: block;
    margin-bottom: 30px;
    padding: 15px;
    text-align: left;
}

body.search.search-results article.search_wynik2021 h2 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    position: relative;
    color: #fff;
    font-size: 24px;
    background: #cb272b;
    padding: 7.5px;
    display: inline-block;
}

body.search.search-results article.search_wynik2021 h2 a {
    color: #fff;
}

body.search.search-results article.search_wynik2021 h2 a:hover {
    color: #000;
}

.wyniki_title {
    width: 100% !important;
    max-width: 50vw !important;
}

@media (min-width: 1400px) {
    .wyniki_title {
        left: calc(-50vw + 700px) !important;
        top: -50px !important;
        margin: 130px 0 50px 0 !important;
    }
}

@media (max-width: 1399px) {
    .wyniki_title {
        display: block;
        left: 0 !important;
        top: auto !important;
        bottom: auto !important;
        position: relative !important;
        margin: 100px 0 50px 0 !important;
    }
}

@media (max-width: 480px) {
    #sp-wp-tabs-wrapper_466.sp-tab__lay-default li.sp-tab__nav-item {
        max-width: none;
        display: inline-block;
        width: auto !important;
    }
}

@media (max-width: 480px) {
    #sp-wp-tabs-wrapper_466.sp-tab__lay-default li.sp-tab__nav-item label {
        min-width: auto;
        padding: 10px !important;
        width: auto;
        display: inline-block;
    }
}

@media (max-width: 1199px) {
    body.page-template-contact .entry-content .container .contact-info p {
        display: block;
        width: 100%;
        flex: unset;
    }
}

@media (max-width: 1199px) {
    body.page-template-contact .entry-content .container .contact-info p:first-child {
        padding: 0 0 0 20%;
    }
}

@media (max-width: 1199px) {
    body.page-template-contact .entry-content .container .contact-info p:first-child img {
        width: 100%;
        max-width: 320px;
        margin: 0;
    }
}

p.recaptchatekst {
    font-size: 12px;
    line-height: 1.5;
    margin-top: 30px;
}

.grecaptcha-badge {
    visibility: hidden;
}

.cky-btn-revisit-wrapper {
    display: none !important;
}